; 20240626_153543 - 116-Rally School Czech II - 123-Rally School Czech - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-116_m_textures\damp\divaci4.dds	damp\divaci2.dds
track-116_m_textures\dry\banery.dds	damp\banery.dds
track-116_m_textures\dry\cars.dds	damp\cars.dds
track-116_m_textures\dry\divaci_zver.dds	damp\divaci_zver.dds
track-116_m_textures\dry\divaci2.dds	damp\divaci2.dds
track-116_m_textures\dry\divaci3.dds	damp\divaci3.dds
track-116_m_textures\dry\divaci4.dds	damp\divaci2.dds
track-116_m_textures\dry\favorit.dds	damp\favorit.dds
track-116_m_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-116_m_textures\dry\new\chatagb.dds	damp\new\chatagb.dds
track-116_m_textures\dry\new\domy1.dds	damp\new\domy1.dds
track-116_m_textures\dry\new\domy2.dds	damp\new\domy2.dds
track-116_m_textures\dry\objekty1.dds	damp\objekty1.dds
track-116_m_textures\dry\p207.dds	damp\p207.dds
track-116_m_textures\dry\signs.dds	damp\signs.dds
track-116_m_textures\dry\stan.dds	damp\stan.dds
track-116_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-116_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-116_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-116_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-116_m_textures\dry\traffic.dds	damp\traffic.dds
track-116_m_textures\dry\triangle.dds	damp\triangle.dds
track-116_m_textures\dry\waters.dds	damp\waters.dds
track-116_m_textures\wet\banery.dds	damp\banery.dds
track-116_m_textures\wet\cars.dds	damp\cars.dds
track-116_m_textures\wet\divaci_zver.dds	damp\divaci_zver.dds
track-116_m_textures\wet\divaci2.dds	damp\divaci2.dds
track-116_m_textures\wet\divaci3.dds	damp\divaci3.dds
track-116_m_textures\wet\divaci4.dds	damp\divaci2.dds
track-116_m_textures\wet\favorit.dds	damp\favorit.dds
track-116_m_textures\wet\lidi3d.dds	damp\lidi3d.dds
track-116_m_textures\wet\new\chatagb.dds	damp\new\chatagb.dds
track-116_m_textures\wet\new\domy1.dds	damp\new\domy1.dds
track-116_m_textures\wet\new\domy2.dds	damp\new\domy2.dds
track-116_m_textures\wet\objekty1.dds	damp\objekty1.dds
track-116_m_textures\wet\p207.dds	damp\p207.dds
track-116_m_textures\wet\signs.dds	damp\signs.dds
track-116_m_textures\wet\stan.dds	damp\stan.dds
track-116_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-116_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-116_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-116_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-116_m_textures\wet\supbl_a01.dds	damp\supbl_a01.dds
track-116_m_textures\wet\traffic.dds	damp\traffic.dds
track-116_m_textures\wet\triangle.dds	damp\triangle.dds
track-116_m_textures\wet\waters.dds	damp\waters.dds
track-116_o_textures\damp\banery.dds	track-116_m_textures\damp\banery.dds
track-116_o_textures\damp\br_bigrock01.dds	track-116_m_textures\damp\br_bigrock01.dds
track-116_o_textures\damp\cars.dds	track-116_m_textures\damp\cars.dds
track-116_o_textures\damp\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-116_o_textures\damp\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-116_o_textures\damp\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-116_o_textures\damp\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-116_o_textures\damp\farscenery.dds	track-116_m_textures\damp\farscenery.dds
track-116_o_textures\damp\favorit.dds	track-116_m_textures\damp\favorit.dds
track-116_o_textures\damp\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-116_o_textures\damp\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-116_o_textures\damp\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-116_o_textures\damp\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-116_o_textures\damp\new\stream_spec.dds	track-116_m_textures\damp\new\stream_spec.dds
track-116_o_textures\damp\new\tracktextureplateopaquersc.dds	track-116_m_textures\damp\new\tracktextureplateopaquersc.dds
track-116_o_textures\damp\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-116_o_textures\damp\p207.dds	track-116_m_textures\damp\p207.dds
track-116_o_textures\damp\signs.dds	track-116_m_textures\damp\signs.dds
track-116_o_textures\damp\stan.dds	track-116_m_textures\damp\stan.dds
track-116_o_textures\damp\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-116_o_textures\damp\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-116_o_textures\damp\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-116_o_textures\damp\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-116_o_textures\damp\supbl_a01.dds	track-116_m_textures\damp\supbl_a01.dds
track-116_o_textures\damp\texturystromu.dds	track-116_m_textures\damp\texturystromu.dds
track-116_o_textures\damp\texturystromu2.dds	track-116_m_textures\damp\texturystromu2.dds
track-116_o_textures\damp\texturystromu3.dds	track-116_m_textures\damp\texturystromu3.dds
track-116_o_textures\damp\traffic.dds	track-116_m_textures\damp\traffic.dds
track-116_o_textures\damp\triangle.dds	track-116_m_textures\damp\triangle.dds
track-116_o_textures\damp\waters.dds	track-116_m_textures\damp\waters.dds
track-116_o_textures\dry\banery.dds	track-116_m_textures\damp\banery.dds
track-116_o_textures\dry\br_bigrock01.dds	track-116_m_textures\dry\br_bigrock01.dds
track-116_o_textures\dry\cars.dds	track-116_m_textures\damp\cars.dds
track-116_o_textures\dry\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-116_o_textures\dry\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-116_o_textures\dry\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-116_o_textures\dry\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-116_o_textures\dry\farscenery.dds	track-116_m_textures\dry\farscenery.dds
track-116_o_textures\dry\favorit.dds	track-116_m_textures\damp\favorit.dds
track-116_o_textures\dry\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-116_o_textures\dry\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-116_o_textures\dry\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-116_o_textures\dry\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-116_o_textures\dry\new\stream_spec.dds	track-116_m_textures\dry\new\stream_spec.dds
track-116_o_textures\dry\new\tracktextureplateopaquersc.dds	track-116_m_textures\dry\new\tracktextureplateopaquersc.dds
track-116_o_textures\dry\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-116_o_textures\dry\p207.dds	track-116_m_textures\damp\p207.dds
track-116_o_textures\dry\signs.dds	track-116_m_textures\damp\signs.dds
track-116_o_textures\dry\stan.dds	track-116_m_textures\damp\stan.dds
track-116_o_textures\dry\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-116_o_textures\dry\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-116_o_textures\dry\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-116_o_textures\dry\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-116_o_textures\dry\supbl_a01.dds	track-116_m_textures\dry\supbl_a01.dds
track-116_o_textures\dry\texturystromu.dds	track-116_m_textures\dry\texturystromu.dds
track-116_o_textures\dry\texturystromu2.dds	track-116_m_textures\dry\texturystromu2.dds
track-116_o_textures\dry\texturystromu3.dds	track-116_m_textures\dry\texturystromu3.dds
track-116_o_textures\dry\traffic.dds	track-116_m_textures\damp\traffic.dds
track-116_o_textures\dry\triangle.dds	track-116_m_textures\damp\triangle.dds
track-116_o_textures\dry\waters.dds	track-116_m_textures\damp\waters.dds
track-116_o_textures\wet\banery.dds	track-116_m_textures\damp\banery.dds
track-116_o_textures\wet\br_bigrock01.dds	track-116_m_textures\wet\br_bigrock01.dds
track-116_o_textures\wet\cars.dds	track-116_m_textures\damp\cars.dds
track-116_o_textures\wet\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-116_o_textures\wet\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-116_o_textures\wet\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-116_o_textures\wet\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-116_o_textures\wet\farscenery.dds	track-116_m_textures\wet\farscenery.dds
track-116_o_textures\wet\favorit.dds	track-116_m_textures\damp\favorit.dds
track-116_o_textures\wet\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-116_o_textures\wet\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-116_o_textures\wet\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-116_o_textures\wet\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-116_o_textures\wet\new\stream_spec.dds	track-116_m_textures\wet\new\stream_spec.dds
track-116_o_textures\wet\new\tracktextureplateopaquersc.dds	track-116_m_textures\wet\new\tracktextureplateopaquersc.dds
track-116_o_textures\wet\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-116_o_textures\wet\p207.dds	track-116_m_textures\damp\p207.dds
track-116_o_textures\wet\signs.dds	track-116_m_textures\damp\signs.dds
track-116_o_textures\wet\stan.dds	track-116_m_textures\damp\stan.dds
track-116_o_textures\wet\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-116_o_textures\wet\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-116_o_textures\wet\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-116_o_textures\wet\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-116_o_textures\wet\supbl_a01.dds	track-116_m_textures\damp\supbl_a01.dds
track-116_o_textures\wet\texturystromu.dds	track-116_m_textures\wet\texturystromu.dds
track-116_o_textures\wet\texturystromu2.dds	track-116_m_textures\wet\texturystromu2.dds
track-116_o_textures\wet\texturystromu3.dds	track-116_m_textures\wet\texturystromu3.dds
track-116_o_textures\wet\traffic.dds	track-116_m_textures\damp\traffic.dds
track-116_o_textures\wet\triangle.dds	track-116_m_textures\damp\triangle.dds
track-116_o_textures\wet\waters.dds	track-116_m_textures\damp\waters.dds
track-123_m_textures\damp\banery.dds	track-116_m_textures\damp\banery.dds
track-123_m_textures\damp\br_bigrock01.dds	track-116_m_textures\damp\br_bigrock01.dds
track-123_m_textures\damp\cars.dds	track-116_m_textures\damp\cars.dds
track-123_m_textures\damp\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-123_m_textures\damp\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-123_m_textures\damp\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-123_m_textures\damp\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-123_m_textures\damp\farscenery.dds	track-116_m_textures\damp\farscenery.dds
track-123_m_textures\damp\favorit.dds	track-116_m_textures\damp\favorit.dds
track-123_m_textures\damp\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-123_m_textures\damp\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-123_m_textures\damp\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-123_m_textures\damp\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-123_m_textures\damp\new\stream_spec.dds	track-116_m_textures\damp\new\stream_spec.dds
track-123_m_textures\damp\new\tracktextureplateopaquersc.dds	track-116_m_textures\damp\new\tracktextureplateopaquersc.dds
track-123_m_textures\damp\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-123_m_textures\damp\p207.dds	track-116_m_textures\damp\p207.dds
track-123_m_textures\damp\signs.dds	track-116_m_textures\damp\signs.dds
track-123_m_textures\damp\stan.dds	track-116_m_textures\damp\stan.dds
track-123_m_textures\damp\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-123_m_textures\damp\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-123_m_textures\damp\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-123_m_textures\damp\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-123_m_textures\damp\supbl_a01.dds	track-116_m_textures\damp\supbl_a01.dds
track-123_m_textures\damp\texturystromu.dds	track-116_m_textures\damp\texturystromu.dds
track-123_m_textures\damp\texturystromu2.dds	track-116_m_textures\damp\texturystromu2.dds
track-123_m_textures\damp\texturystromu3.dds	track-116_m_textures\damp\texturystromu3.dds
track-123_m_textures\damp\traffic.dds	track-116_m_textures\damp\traffic.dds
track-123_m_textures\damp\triangle.dds	track-116_m_textures\damp\triangle.dds
track-123_m_textures\damp\waters.dds	track-116_m_textures\damp\waters.dds
track-123_m_textures\dry\banery.dds	track-116_m_textures\damp\banery.dds
track-123_m_textures\dry\br_bigrock01.dds	track-116_m_textures\dry\br_bigrock01.dds
track-123_m_textures\dry\cars.dds	track-116_m_textures\damp\cars.dds
track-123_m_textures\dry\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-123_m_textures\dry\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-123_m_textures\dry\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-123_m_textures\dry\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-123_m_textures\dry\farscenery.dds	track-116_m_textures\dry\farscenery.dds
track-123_m_textures\dry\favorit.dds	track-116_m_textures\damp\favorit.dds
track-123_m_textures\dry\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-123_m_textures\dry\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-123_m_textures\dry\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-123_m_textures\dry\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-123_m_textures\dry\new\stream_spec.dds	track-116_m_textures\dry\new\stream_spec.dds
track-123_m_textures\dry\new\tracktextureplateopaquersc.dds	track-116_m_textures\dry\new\tracktextureplateopaquersc.dds
track-123_m_textures\dry\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-123_m_textures\dry\p207.dds	track-116_m_textures\damp\p207.dds
track-123_m_textures\dry\signs.dds	track-116_m_textures\damp\signs.dds
track-123_m_textures\dry\stan.dds	track-116_m_textures\damp\stan.dds
track-123_m_textures\dry\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-123_m_textures\dry\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-123_m_textures\dry\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-123_m_textures\dry\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-123_m_textures\dry\supbl_a01.dds	track-116_m_textures\dry\supbl_a01.dds
track-123_m_textures\dry\texturystromu.dds	track-116_m_textures\dry\texturystromu.dds
track-123_m_textures\dry\texturystromu2.dds	track-116_m_textures\dry\texturystromu2.dds
track-123_m_textures\dry\texturystromu3.dds	track-116_m_textures\dry\texturystromu3.dds
track-123_m_textures\dry\traffic.dds	track-116_m_textures\damp\traffic.dds
track-123_m_textures\dry\triangle.dds	track-116_m_textures\damp\triangle.dds
track-123_m_textures\dry\waters.dds	track-116_m_textures\damp\waters.dds
track-123_m_textures\wet\banery.dds	track-116_m_textures\damp\banery.dds
track-123_m_textures\wet\br_bigrock01.dds	track-116_m_textures\wet\br_bigrock01.dds
track-123_m_textures\wet\cars.dds	track-116_m_textures\damp\cars.dds
track-123_m_textures\wet\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-123_m_textures\wet\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-123_m_textures\wet\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-123_m_textures\wet\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-123_m_textures\wet\farscenery.dds	track-116_m_textures\wet\farscenery.dds
track-123_m_textures\wet\favorit.dds	track-116_m_textures\damp\favorit.dds
track-123_m_textures\wet\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-123_m_textures\wet\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-123_m_textures\wet\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-123_m_textures\wet\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-123_m_textures\wet\new\stream_spec.dds	track-116_m_textures\wet\new\stream_spec.dds
track-123_m_textures\wet\new\tracktextureplateopaquersc.dds	track-116_m_textures\wet\new\tracktextureplateopaquersc.dds
track-123_m_textures\wet\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-123_m_textures\wet\p207.dds	track-116_m_textures\damp\p207.dds
track-123_m_textures\wet\signs.dds	track-116_m_textures\damp\signs.dds
track-123_m_textures\wet\stan.dds	track-116_m_textures\damp\stan.dds
track-123_m_textures\wet\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-123_m_textures\wet\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-123_m_textures\wet\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-123_m_textures\wet\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-123_m_textures\wet\supbl_a01.dds	track-116_m_textures\damp\supbl_a01.dds
track-123_m_textures\wet\texturystromu.dds	track-116_m_textures\wet\texturystromu.dds
track-123_m_textures\wet\texturystromu2.dds	track-116_m_textures\wet\texturystromu2.dds
track-123_m_textures\wet\texturystromu3.dds	track-116_m_textures\wet\texturystromu3.dds
track-123_m_textures\wet\traffic.dds	track-116_m_textures\damp\traffic.dds
track-123_m_textures\wet\triangle.dds	track-116_m_textures\damp\triangle.dds
track-123_m_textures\wet\waters.dds	track-116_m_textures\damp\waters.dds
track-123_o_textures\damp\banery.dds	track-116_m_textures\damp\banery.dds
track-123_o_textures\damp\br_bigrock01.dds	track-116_m_textures\damp\br_bigrock01.dds
track-123_o_textures\damp\cars.dds	track-116_m_textures\damp\cars.dds
track-123_o_textures\damp\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-123_o_textures\damp\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-123_o_textures\damp\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-123_o_textures\damp\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-123_o_textures\damp\farscenery.dds	track-116_m_textures\damp\farscenery.dds
track-123_o_textures\damp\favorit.dds	track-116_m_textures\damp\favorit.dds
track-123_o_textures\damp\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-123_o_textures\damp\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-123_o_textures\damp\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-123_o_textures\damp\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-123_o_textures\damp\new\stream_spec.dds	track-116_m_textures\damp\new\stream_spec.dds
track-123_o_textures\damp\new\tracktextureplateopaquersc.dds	track-116_m_textures\damp\new\tracktextureplateopaquersc.dds
track-123_o_textures\damp\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-123_o_textures\damp\p207.dds	track-116_m_textures\damp\p207.dds
track-123_o_textures\damp\signs.dds	track-116_m_textures\damp\signs.dds
track-123_o_textures\damp\stan.dds	track-116_m_textures\damp\stan.dds
track-123_o_textures\damp\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-123_o_textures\damp\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-123_o_textures\damp\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-123_o_textures\damp\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-123_o_textures\damp\supbl_a01.dds	track-116_m_textures\damp\supbl_a01.dds
track-123_o_textures\damp\texturystromu.dds	track-116_m_textures\damp\texturystromu.dds
track-123_o_textures\damp\texturystromu2.dds	track-116_m_textures\damp\texturystromu2.dds
track-123_o_textures\damp\texturystromu3.dds	track-116_m_textures\damp\texturystromu3.dds
track-123_o_textures\damp\traffic.dds	track-116_m_textures\damp\traffic.dds
track-123_o_textures\damp\triangle.dds	track-116_m_textures\damp\triangle.dds
track-123_o_textures\damp\waters.dds	track-116_m_textures\damp\waters.dds
track-123_o_textures\dry\banery.dds	track-116_m_textures\damp\banery.dds
track-123_o_textures\dry\br_bigrock01.dds	track-116_m_textures\dry\br_bigrock01.dds
track-123_o_textures\dry\cars.dds	track-116_m_textures\damp\cars.dds
track-123_o_textures\dry\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-123_o_textures\dry\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-123_o_textures\dry\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-123_o_textures\dry\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-123_o_textures\dry\farscenery.dds	track-116_m_textures\dry\farscenery.dds
track-123_o_textures\dry\favorit.dds	track-116_m_textures\damp\favorit.dds
track-123_o_textures\dry\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-123_o_textures\dry\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-123_o_textures\dry\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-123_o_textures\dry\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-123_o_textures\dry\new\stream_spec.dds	track-116_m_textures\dry\new\stream_spec.dds
track-123_o_textures\dry\new\tracktextureplateopaquersc.dds	track-116_m_textures\dry\new\tracktextureplateopaquersc.dds
track-123_o_textures\dry\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-123_o_textures\dry\p207.dds	track-116_m_textures\damp\p207.dds
track-123_o_textures\dry\signs.dds	track-116_m_textures\damp\signs.dds
track-123_o_textures\dry\stan.dds	track-116_m_textures\damp\stan.dds
track-123_o_textures\dry\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-123_o_textures\dry\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-123_o_textures\dry\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-123_o_textures\dry\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-123_o_textures\dry\supbl_a01.dds	track-116_m_textures\dry\supbl_a01.dds
track-123_o_textures\dry\texturystromu.dds	track-116_m_textures\dry\texturystromu.dds
track-123_o_textures\dry\texturystromu2.dds	track-116_m_textures\dry\texturystromu2.dds
track-123_o_textures\dry\texturystromu3.dds	track-116_m_textures\dry\texturystromu3.dds
track-123_o_textures\dry\traffic.dds	track-116_m_textures\damp\traffic.dds
track-123_o_textures\dry\triangle.dds	track-116_m_textures\damp\triangle.dds
track-123_o_textures\dry\waters.dds	track-116_m_textures\damp\waters.dds
track-123_o_textures\wet\banery.dds	track-116_m_textures\damp\banery.dds
track-123_o_textures\wet\br_bigrock01.dds	track-116_m_textures\wet\br_bigrock01.dds
track-123_o_textures\wet\cars.dds	track-116_m_textures\damp\cars.dds
track-123_o_textures\wet\divaci_zver.dds	track-116_m_textures\damp\divaci_zver.dds
track-123_o_textures\wet\divaci2.dds	track-116_m_textures\damp\divaci2.dds
track-123_o_textures\wet\divaci3.dds	track-116_m_textures\damp\divaci3.dds
track-123_o_textures\wet\divaci4.dds	track-116_m_textures\damp\divaci2.dds
track-123_o_textures\wet\farscenery.dds	track-116_m_textures\wet\farscenery.dds
track-123_o_textures\wet\favorit.dds	track-116_m_textures\damp\favorit.dds
track-123_o_textures\wet\lidi3d.dds	track-116_m_textures\damp\lidi3d.dds
track-123_o_textures\wet\new\chatagb.dds	track-116_m_textures\damp\new\chatagb.dds
track-123_o_textures\wet\new\domy1.dds	track-116_m_textures\damp\new\domy1.dds
track-123_o_textures\wet\new\domy2.dds	track-116_m_textures\damp\new\domy2.dds
track-123_o_textures\wet\new\stream_spec.dds	track-116_m_textures\wet\new\stream_spec.dds
track-123_o_textures\wet\new\tracktextureplateopaquersc.dds	track-116_m_textures\wet\new\tracktextureplateopaquersc.dds
track-123_o_textures\wet\objekty1.dds	track-116_m_textures\damp\objekty1.dds
track-123_o_textures\wet\p207.dds	track-116_m_textures\damp\p207.dds
track-123_o_textures\wet\signs.dds	track-116_m_textures\damp\signs.dds
track-123_o_textures\wet\stan.dds	track-116_m_textures\damp\stan.dds
track-123_o_textures\wet\start_clock_digits_placeholder.dds	track-116_m_textures\damp\start_clock_digits_placeholder.dds
track-123_o_textures\wet\start_clock_greenlight_on.dds	track-116_m_textures\damp\start_clock_greenlight_on.dds
track-123_o_textures\wet\start_clock_redlight_on.dds	track-116_m_textures\damp\start_clock_redlight_on.dds
track-123_o_textures\wet\start_clock.tga_0.dds	track-116_m_textures\damp\start_clock.tga_0.dds
track-123_o_textures\wet\supbl_a01.dds	track-116_m_textures\damp\supbl_a01.dds
track-123_o_textures\wet\texturystromu.dds	track-116_m_textures\wet\texturystromu.dds
track-123_o_textures\wet\texturystromu2.dds	track-116_m_textures\wet\texturystromu2.dds
track-123_o_textures\wet\texturystromu3.dds	track-116_m_textures\wet\texturystromu3.dds
track-123_o_textures\wet\traffic.dds	track-116_m_textures\damp\traffic.dds
track-123_o_textures\wet\triangle.dds	track-116_m_textures\damp\triangle.dds
track-123_o_textures\wet\waters.dds	track-116_m_textures\damp\waters.dds
